[CORD-1811]
Create a separate Vagrant SSH config file, check if it's included in
~/.ssh/config, rather than overwriting.

Add clean-openstack target

Change-Id: Ifcaf78c40ccb77ad2231cb2013cfdf540ffba365
diff --git a/scripts/cord-bootstrap.sh b/scripts/cord-bootstrap.sh
index ebcff0e..9ddc21c 100755
--- a/scripts/cord-bootstrap.sh
+++ b/scripts/cord-bootstrap.sh
@@ -17,7 +17,7 @@
 # cord-bootstrap.sh
 # Bootstraps a dev system for CORD, downloads source
 
-set -e -u
+set -e -u -o pipefail
 
 # start time, used to name logfiles
 START_T=$(date -u "+%Y%m%d%H%M%SZ")